<!DOCTYPE html>
<html>

<head>
    <title>WebWorker con HTML5</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
    <script type="text/javascript" src="WorkerMananger.js"></script>
</head>

<body>
    <main>
        <div id="workerDesk">
            <h1>WebWorker example two</h1>
            <input id="btnSubmit" type="button" value="Add Worker" onclick="startWorker();" />
        </div>
    </main>
</body>

</html>